﻿.footer {
    width: 100%;
    background: url(../img/footerBg.jpg) center no-repeat;
    background-size: cover;
}

.footer .foot {
    display: flex;
    padding: 30px 0;
    justify-content: space-between;
}

.footer .foot .left {
    width: calc(100% - 150px);
}

.fttop {
    display: flex;
    justify-content: space-between;
}

.codes {
    display: flex;
    box-sizing: border-box;
    padding-top: 10px;
}

.code img {
    width: 110px;
    height: 110px;
}

.code p {
    text-align: center;
    color: #fff;
    margin-top: 13px;
}

.contact {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-top: 30px;
}

.contact .box {
    display: flex;
    align-items: center;
    margin-right: 80px;
}

.contact .box .ico {
    width: 37px;
    height: 37px;
    border-radius: 3px;
    box-sizing: border-box;
    border: 1px solid rgba(255, 255, 255, 0.4);
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 15px;
}

.contact .box p {
    color: rgba(255, 255, 255, 0.9)
}

.banq {
    width: 100%;
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    padding: 20px 0;
}

.banq p,
.banq p a {
    font-size: 16px;
    color: rgba(255, 255, 255, 0.8);
    text-align: center;
}

.banq p br {
    display: none;
}

.yqlj {
    box-sizing: border-box;
    padding-top: 10px;
}

.yqlj .box {
    width: 222px;
    height: 40px;
    background: rgba(1, 104, 163, 0.56);
    position: relative;
}

.yqlj .box h3 {
    box-sizing: border-box;
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
    font-size: 16px;
    color: #fff;
    cursor: pointer;
    position: relative;
}

.yqlj .box h3::before {
    content: '';
    width: 15px;
    height: 9px;
    background: url(../img/sjx-ico.png) center no-repeat;
    display: inline-block;
    position: absolute;
    right: 20px;
    top: 20px;
}

.yqlj ul {
    width: 100%;
    position: absolute;
    background: #fff;
    top: 100%;
    box-sizing: border-box;
    padding: 10px;
    max-height: 170px;
    overflow: auto;
    display: none;
}

.yqlj ul li {
    height: 30px;
    line-height: 30px;
    text-align: center;
}

.yqlj ul li a {
    font-size: 14px;
    color: #333;
}

.yqlj ul li:hover a {
    color: #3F7DDE;
}

.yqlj .box:hover ul {
    display: block;
}

.column {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 60px 0 30px 0;
}

.column .title {
    display: flex;
    align-items: center;
}

.column .title .name {
    font-size: 30px;
    color: #3D3D3D;
    margin: 0 8px;
}

.column .title .en {
    font-size: 16px;
    color: rgba(170, 170, 170, 0.8);
    margin-top: 6px;
}

.column .more {
    color: #999;
    position: relative;
    left: 0;
    transition: all 0.5s ease-in-out;
}

.column .more:hover {
    color: #014591;
    left: 10px;
    transition: all 0.5s ease-in-out;
}

.content4 {
    width: 100%;
    background: url(../img/content4Bg.jpg) center no-repeat;
    background-size: cover;
    padding-bottom: 40px;
    overflow: hidden;
}

.content4 .container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.fwzn {
    width: 49%;
}

.fwznlist ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.fwznlist ul li {
    width: calc((100% - 22px) / 2);
    height: 100px;
    background: #fff;
    box-sizing: border-box;
    border: 0.5px solid #D8D8D8;
    margin-bottom: 20px;
    padding: 0 20px;
    display: flex;
    align-items: center;
}

.fwznlist ul li .title {
    color: #414141;
    line-height: 25px;
    height: 25px;
    margin-bottom: 10px;
}

.fwznlist ul li .more img {
    height: 10px;
    transition: all 0.5s ease-in-out;
}

.fwznlist ul li:hover {
    background: rgba(40, 115, 178, 0.09);
}

.fwznlist ul li:hover .more img {
    margin-left: 10px;
    transition: all 0.5s ease-in-out;
}

.gzzd {
    width: calc(51% - 40px);
}

.gzzdlist li {
    width: 100%;
    height: 112px;
    background: #fff;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    position: relative;
    box-sizing: border-box;
    padding-left: 30px;
    display: flex;
    align-items: center;
}

.gzzdlist li a {
    display: inline-block;
    width: 100%;
}

.gzzdlist li.li1 {
    margin-top: 25px;
}

.gzzdlist li.li2 {
    margin: 49px 0;
}

.gzzdlist li .dete {
    width: 131px;
    height: 60px;
    background: linear-gradient(180deg, #2873B2 0%, rgba(40, 115, 178, 0.22) 100%);
    position: absolute;
    right: 0;
    top: -25px;
    backdrop-filter: blur(10px);
    font-weight: bold;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    padding-left: 40px;
}

.gzzdlist li .dete::before {
    content: '';
    width: 36px;
    height: 36px;
    display: inline-block;
    background: url(../img/dete-ico.png) center no-repeat;
    position: absolute;
    left: 24px;
    top: 10px;
}


.gzzdlist li .title {
    width: 78%;
    color: #3D3D3D;
    line-height: 25px;
    height: 25px;
    margin-bottom: 10px;
}

.gzzdlist li .more {
    color: #999;
}

.gzzdlist li:hover .title {
    color: #06417E;
}

.gzzdlist li:hover .dete {
    background: linear-gradient(180deg, #2873B2 0%, #2873B2 100%);
}

.content2 {
    width: 100%;
    background: url(../img/content2Bg.jpg) center no-repeat;
    background-size: cover;
    padding-bottom: 60px;
    overflow: hidden;
}

.content2 .container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.tzgg {
    width: 35%;
}

.tzgglist {
    width: 100%;
    background: #fff;
    box-sizing: border-box;
    padding: 35px;
}

.tzgglist ul {
    box-sizing: border-box;
    padding-left: 18px;
    position: relative;
}

.tzgglist ul::before {
    content: '';
    width: 0;
    height: calc(100% + 25px);
    border-left: 1px solid #D8D8D8;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 10px;
}

.tzgglist li {
    width: 100%;
    height: 95px;
    margin-bottom: 45px;
    position: relative;
}

.tzgglist li::before {
    content: '';
    width: 12px;
    height: 12px;
    background: #D8D8D8;
    border-radius: 50%;
    position: absolute;
    left: -23px;
    display: inline-block;
    top: 10px;
}

.tzgglist li:last-of-type {
    margin-bottom: 0;
}

.tzgglist li .title {
    color: #3E3E3E;
    line-height: 30px;
    margin-bottom: 10px;
    position: relative;
    left: 0;
    transition: all 0.5s ease-in-out;
}

.tzgglist li .dete {
    color: #999;
    display: flex;
    align-items: center;
}

.tzgglist li .dete::before {
    content: '';
    width: 22px;
    height: 22px;
    display: inline-block;
    background: url(../img/dete-ico.svg) center no-repeat;
    margin-right: 2px;
}

.tzgglist li:hover .title {
    color: #2873B2;
    left: 10px;
    transition: all 0.5s ease-in-out;
}

.tzgglist li:hover::before {
    background: #2873B2;
}

.sysaq {
    width: 30%;
}

.sysaq ul {
    background: #fff;
    padding: 25px 30px;
}

.sysaq li {
    width: 100%;
    padding: 18px 0;
    border-bottom: 1px dashed rgba(216, 216, 216, 0.8);
}

.sysaq li:last-of-type {
    margin-bottom: 0;
    padding-bottom: 0;
    border: none;
}

.sysaq li .title {
    line-height: 25px;
    height: 25px;
    color: #3D3D3D;
    margin-bottom: 10px;
}

.sysaq li .dete {
    color: rgba(153, 153, 153, 0.6);
}

.sysaq li:hover .title {
    font-size: 18px;
    font-weight: bold;
    color: #2873B2;
}

.sysaq li:hover .dete {
    color: #666;
}

.zbjs {
    width: 28.5%;
}

.zbjslist .box {
    width: 100%;
    position: relative;
}

.zbjslist .box1 {
    margin-bottom: 42px;
}

.zbjslist .box .img {
    overflow: hidden;
}

.zbjslist .box .img img {
    width: 100%;
    height: 224px;
    transition: All 0.3s ease-in-out;
    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out;
}

.zbjslist .box1 .dete {
    position: absolute;
    left: 0;
    top: 0;
    width: 109px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    background: #2873B2;
    color: #fff;
}

.zbjslist .box1 .text {
    width: 100%;
    height: 170px;
    background: #FFFFFF;
    box-sizing: border-box;
    padding: 20px;
}

.zbjslist .box .title {
    color: #3D3D3D;
    line-height: 26px;
    height: 26px;
}

.zbjslist .box .desc {
    line-height: 25px;
    height: 50px;
    color: #999;
    margin: 10px 0 20px 0;
}

.zbjslist .box .more {
    color: #2873B2;
}

.zbjslist .box2 {
    background: #fff;
    height: 147px;
    box-sizing: border-box;
    padding: 0 23px;
    display: flex;
    align-items: center;
}

.zbjslist .box2 .dete {
    position: absolute;
    left: 20px;
    top: -13px;
    width: 109px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    background: #2873B2;
    color: #fff;
}

.zbjslist .box2 .desc {
    margin-bottom: 0;
}

.zbjslist .box:hover .title {
    color: #2873B2;
}

.zbjslist .box:hover .desc {
    color: #666;
}

.zbjslist .box:hover .img img {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
}

.content3 {
    width: 100%;
    padding-bottom: 104px;
    overflow: hidden;
}

.yqsbSlide {
    box-sizing: border-box;
    position: relative;
    padding: 0 95px;
}

.yqsbSlide .swiper-wrapper {
    position: relative;
    left: 26%;
}

.yqsbSlide .swiper-slide {
    /* width: 577px; */
    width: 47.3%;
}

.yqsbSlide .swiper-slide .img {
    overflow: hidden;
}

.yqsbSlide .swiper-slide .img img {
    width: 100%;
    height: 348px;
    /* aspect-ratio: 16 / 9; */
    transition: All 0.3s ease-in-out;
    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out;
}

.yqsbSlide .swiper-slide .tt {
    width: 100%;
    height: 78px;
    background: rgba(0, 0, 0, .5);
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
    position: absolute;
    bottom: 0;
    z-index: 99;
    transition: all 0.5s ease-in-out;
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
    box-sizing: border-box;
    padding-bottom: 20px;
}

.yqsbSlide .swiper-slide .title {
    width: 100%;
    height: 25px;
    line-height: 25px;
    color: #fff;
    box-sizing: border-box;
    padding: 0 20px;
    text-align: center;
    font-weight: bold;
}

.yqsbSlide .swiper-slide-active .tt {
    opacity: 1;
    transition: all 0.5s ease-in-out;
}

.yqsbSlide .swiper-slide-active:hover .img img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
}

.yqsbSlide .swiper-slide a {
    display: inline-block;
    width: 100%;
}

.yqsbSlide .swiper-pagination1 {
    width: 100%;
    text-align: center;
    margin-top: 50px;
}

.yqsbSlide .swiper-pagination-bullet {
    width: 16px;
    height: 16px;
    margin: 0 5px;
    opacity: 1;
    background: rgba(19, 104, 195, 0.42);
}

.yqsbSlide .swiper-pagination-bullet-active {
    background: #2950b9;
}

.yqsbSlide .swiper-next,
.yqsbSlide .swiper-prev {
    width: 54px;
    height: 54px;
    border-radius: 50%;
    position: absolute;
    top: 41%;
    right: 0;
    z-index: 9;
    background: rgba(64, 64, 64, 0.6);
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}

.yqsbSlide .swiper-prev {
    left: 0;
    right: auto;
}

.yqsbSlide .swiper-next:hover,
.yqsbSlide .swiper-prev:hover {
    background: rgba(40, 115, 178, 0.8);
}

.content1 {
    width: 100%;
    padding-bottom: 60px;
    overflow: hidden;
}

.newbox {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.newSlide {
    width: 48%;
    position: relative;
}

.newSlide .swiper-slide a {
    display: inline-block;
    width: 100%;
}

.newSlide .swiper-slide .img {
    overflow: hidden;
}

.newSlide .swiper-slide .img img {
    width: 100%;
    height: 429px;
    transition: All 0.3s ease-in-out;
    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out;
}

.newSlide .swiper-slide .tt {
    width: 100%;
    height: 78px;
    background: rgba(0, 0, 0, .5);
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
    position: absolute;
    bottom: 0;
    z-index: 99;
    transition: all 0.5s ease-in-out;
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
    box-sizing: border-box;
    padding-bottom: 20px;
}

.newSlide .swiper-slide .title {
    color: #fff;
    box-sizing: border-box;
    padding: 0 120px 0 30px;
}

.newSlide .swiper-slide:hover .title {
    font-weight: bold;
}

.newSlide .swiper-slide:hover .img img {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
}

.newSlide .swiper-pagination1 {
    position: absolute;
    right: 30px;
    bottom: 22px;
    z-index: 9;
}

.newSlide .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background: rgba(255, 255, 255, 0.5);
    opacity: 1;
    margin: 0 5px;
}

.newSlide .swiper-pagination-bullet-active {
    background: #fff;
}

.newlist {
    width: calc(52% - 20px);
}

.newlist ul {
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: space-between;
}

.newlist li {
    width: calc((100% - 25px) / 2);
    height: 202px;
    border-radius: 5px;
    background: #fff;
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.3);
    box-sizing: border-box;
    padding: 0 30px;
    display: flex;
    align-items: center;
    position: relative;
    border: 1px solid #f2f2f2;
}

.newlist li::before {
    content: '';
    width: 0;
    height: 0;
    display: inline-block;
    border-bottom: 4px solid #06417E;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    transition: all 0.5s ease-in-out;
}

.newlist li .dete {
    color: #014791;
}

.newlist li .title {
    color: #333;
    line-height: 30px;
    height: 30px;
    margin: 10px 0 20px 0;
}

.newlist li .desc {
    line-height: 25px;
    color: #999;
    height: 50px;
}

.newlist li:hover::before {
    width: 100%;
    transition: all 0.5s ease-in-out;
}

.newlist li:hover .title {
    color: #06417E;
}

.newlist li:hover .desc {
    color: #666;
}

.banlist {
    width: 100%;
    position: relative;
}

.banlist .swiper-slide a,
.banlist .swiper-slide img {
    width: 100%;
}

.banBtn {
    width: 100%;
    position: absolute;
    bottom: 150px;
    z-index: 9;
    left: 0;
}

.banBtn .swiper-next,
.banBtn .swiper-prev {
    cursor: pointer;
    position: relative;
    z-index: 99;
}

.banBtn .container {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.banlist .swiper-pagination1 {
    width: auto;
    color: #fff;
    margin: 0 25px;
    font-weight: bold;
}

.banlist .swiper-pagination-current {
    font-size: 18px;
}


.banner {
    width: 100%;
    position: relative;
}

header {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
    padding-bottom: 20px;
}

header::before {
    content: '';
    width: 100%;
    height: 218px;
    background: url(../img/mark.png) center top no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 0;
    left: 0;
}

header .container {
    position: relative;
    z-index: 9;
}

.head {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 16px 0;
}

.search {
    width: 200px;
    height: 35px;
    border-radius: 90px;
    position: relative;
}

.search .search-in {
    width: 100%;
    height: 35px;
    outline: unset;
    border-radius: 90px;
    box-sizing: border-box;
    border: 1px solid #FFFFFF;
    padding-left: 20px;
    padding-right: 40px;
    background: none;
    color: #fff;
}

.search .search-in::placeholder {
    color: #fff;
}

.search .search-in::-webkit-input-placeholder {
    color: #fff;
}

.search .search-in:-moz-placeholder {
    color: #fff;
}

.search .search-in::-moz-placeholder {
    color: #fff;
}

.search .search-in:-ms-input-placeholder {
    color: #fff;
}

.search .search-btn {
    width: 14px;
    height: 14px;
    background: url(../img/ss.png) center no-repeat;
    position: absolute;
    right: 17px;
    border: none;
    top: 10px;
}

.search_text .text {
    margin-bottom: 20px;
    text-align: right;
}

.search_text .text a {
    color: #fff;
}

.search_text .text span {
    color: #fff;
    margin: 0 2px;
}

.navigation {
    position: relative;
    z-index: 101;
}

.nav {
    width: 100%;
    height: 45px;
    line-height: 45px;
    position: relative;
    z-index: 1;
    display: flex;
    justify-content: space-between;
}

.nav a {
    color: #fff;
}

.nav .nLi {
    /* flex: 1; */
    float: left;
    display: inline;
    text-align: center;
    position: relative;
}


.nav .nLi h3 {
    height: 60px;
    font-weight: normal;
    box-sizing: border-box;
    padding: 0 23px;
    position: relative;
}

.nav .nLi h3::before {
    content: '';
    width: 0;
    height: 0;
    border-bottom: 3px solid #fff;
    display: inline-block;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 15px;
    transition: all 0.5s ease-in-out;
}

.nav .nLi:hover h3::before,
.nav .nLi.on h3::before {
    width: 100%;
    transition: all 0.5s ease-in-out;
}

.nav .nLi h3 a {
    display: inline-block;
    font-size: 18px;
    text-align: center;
}

.nav .nLi:hover .sub {
    opacity: 1;
    visibility: visible;
    transition: all 0.5s ease-in-out;
}

.nav .sub {
    width: 120%;
    top: 120%;
    position: absolute;
    left: -10%;
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s ease-in-out;
    box-sizing: border-box;
    box-shadow: 21px 20px 30px 0px rgba(0, 0, 0, 0.3);
    padding: 12px 15px;
    border-radius: 0px 0px 10px 10px;
    background: rgba(40, 115, 178, 0.8);
    backdrop-filter: blur(5px);
}

.nav .sub li {
    line-height: 20px;
    text-align: center;
    color: #fff;
    zoom: 1;
    float: left;
    width: 100%;
    position: relative;
    padding: 10px 0;
    border-bottom: 0.5px dashed #D8D8D8;
}

.nav .sub a {
    display: block;
    color: #fff;
    font-size: 16px;
}

.nav .on h3 a {
    font-weight: bold;
}

.nav .sub li:hover a {
    font-weight: bold;
}

.header_active {
    background: #fff;
    box-shadow: -0.0625rem 0 0.625rem 0 rgb(0 0 0 / 7%),
        0.3125rem 1.25rem 2.5rem 0 rgb(0 0 0 / 4%);
}

.header_active::before {
    display: none;
}

.header_active .nav h3 a {
    color: #333;
}

.head .logo-blue {
    display: none;
}

.header_active .head .logo-blue {
    display: block;
}

.header_active .head .logo-white {
    display: none;
}

.header_active .search_text .text span,
.header_active .search_text .text a {
    color: #333;
}

.header_active .search .search-in {
    border: 1px solid #06417E;
    color: #999;
}

.header_active .search .search-in::placeholder {
    color: #999;
}

.header_active .search .search-in::placeholder {
    color: #999;
}

.header_active .search .search-in::-webkit-input-placeholder {
    color: #999;
}

.header_active .search .search-in:-moz-placeholder {
    color: #999;
}

.header_active .search .search-in::-moz-placeholder {
    color: #999;
}

.header_active .search .search-in:-ms-input-placeholder {
    color: #999;
}

.header_active .search .search-btn {
    background: url(../img/ss2.png) center no-repeat;
}

.header_active .nav .on h3 a {
    color: #06417E;
}

.header_active .nav .nLi h3::before {
    border-bottom: 3px solid #06417E;
    transition: all 0.5s ease-in-out;
}

.content-links {
    width: 100%;
    margin-top: -150px;
    position: relative;
    z-index: 99;
}

.tabCount {
    width: 100%;
    background: #fff;
    height: 204px;
    border-radius: 0px 15px 15px 15px;
    box-shadow: 0px 4px 40px 0px rgba(0, 0, 0, 0.12);
    box-sizing: border-box;
    padding: 0 50px;
}

.tabHead {
    display: flex;
}

.tabHead .box {
    width: 197px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 18px;
    color: #666666;
    background: url(../img/tabHead-box.png) center no-repeat;
    background-size: 100% 100%;
    cursor: pointer;
}

.tabHead .box a {
    color: #666666;
}

.tabHead .box.active {
    background: url(../img/tabHead-box2.png) center no-repeat;
    background-size: 100% 100%;
    color: #2873B2;
    font-weight: bold;
}

.tabHead .box.active a {
    color: #2873B2;
}

.tabCount ul {
    width: 100%;
    display: none;
}

.tabCount ul.active {
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.tabCount ul li {
    width: calc(100% / 6);
    width: 16.66%;
    box-sizing: border-box;
    padding: 0 10px;
    /* background: red; */
}

.tabCount ul li a {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.tabCount ul li .ico {
    width: 85px;
    height: 85px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}

.tabCount ul .li1 .ico {
    background: #DFEAF4;
}

.tabCount ul .li2 .ico {
    background: #DFF4EF;
}

.tabCount ul .li3 .ico {
    background: #E9F4DF;
}

.tabCount ul .li4 .ico {
    background: #F1F4DF;
}

.tabCount ul .li5 .ico {
    background: #F4E8DF;
}

.tabCount ul .li6 .ico {
    background: #F4DFDF;
}

.tabCount ul li .ico img {
    transition: transform 0.5s;
}

.tabCount ul li:hover .ico img {
    animation: jello 1s linear;
}

.tabCount ul li p {
    width: 100%;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    color: #3D3D3D;
    text-align: center;
}

/* ---------- */
.mbheader {
    width: 100%;
    display: none;
    height: 60px;
    background: #fff;
    z-index: 1000;
    box-shadow: 0px 0px 5px 5px rgb(0 0 0 / 5%);
}

.mbheader .header-con {
    width: 90%;
    margin: 0 auto;
    height: 60px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.mbheader .header-con h1 a {
    display: inline-block;
}

.mbheader .header-con .logo {
    height: 100%;
    display: flex;
    align-items: center;
    margin-right: 20px;
}

.mbheader .header-con .logo a {
    width: 100%;
    display: inline-block;
}

.mbheader .header-con .logo img {
    width: 100%;
    max-height: 40px;
}

.sp_header {
    height: 50px;
    background: #fff;
    position: fixed;
    z-index: 10;
    width: 100%;
}

.sp_logo {
    padding: 10px;
    float: left;
    height: 50px;
    width: 70%;
}

.sp_logo img {
    margin: auto;
    width: 100%;
    height: 100%;
}

.sp_nav {
    width: 30px;
    position: relative;
    cursor: pointer;
    height: 30px;
    margin-top: 10px;
    flex: none;
}

.sp_nav span {
    display: block;
    background: #1175C8;
    width: 30px;
    height: 2px;
    position: absolute;
    transition: all ease 0.35s
}

.sp_nav span:nth-of-type(1) {
    top: 0px
}

.sp_nav span:nth-of-type(2) {
    top: 10px
}

.sp_nav span:nth-of-type(3) {
    top: 20px
}

.sp_nav_se span:nth-of-type(1) {
    top: 10px;
    transform: rotate(45deg)
}

.sp_nav_se span:nth-of-type(2) {
    width: 0
}

.sp_nav_se span:nth-of-type(3) {
    top: 10px;
    transform: rotate(-45deg)
}

.sjj_nav {
    position: absolute;
    z-index: 999;
    background: #eee;
    width: 100%;
    height: auto !important;
    padding-bottom: 60px;
    font-size: 14px;
    line-height: 40px;
    top: -1000%;
    left: 0;
    overflow: auto;
    overflow-x: hidden;
    transition: top ease 0.35s;
}

.nav_show {
    top: 80px
}

.sjj_nav>ul>li:first-child {
    overflow: hidden;
    border-top: 0
}

.sjj_nav>ul>li:first-child>a {
    float: left;
    width: calc(100% - 70px)
}

.sjj_nav>ul>li:first-child .language {
    float: right;
    width: 70px;
    overflow: hidden;
    line-height: 30px;
    margin-top: 5px
}

.sjj_nav>ul>li:first-child .language a {
    width: 35px;
    float: left;
    border-left: 1px #ddd solid;
    text-align: center;
    color: #999;
}

.sjj_nav ul li i {
    position: absolute;
    top: 5px;
    right: 0px;
    border-left: 1px #ddd solid;
    height: 30px;
    padding: 0px 7px 0 7px;
}

.sjj_nav ul li i svg {
    transform: rotate(-90deg);
    transition: all ease 0.35s
}

.sjj_nav ul li .sjj_nav_i_se svg {
    transform: rotate(0deg)
}

.sjj_nav ul li {
    border-top: 1px #ddd solid;
    margin-left: 20px;
    position: relative;
    line-height: 40px;
    font-size: 14px
}

.sjj_nav>ul>li:last-child {
    border-bottom: 1px #ddd solid;
}

.sjj_nav ul li ul {
    display: none
}

.sjj_nav ul li a {
    color: #666;
    /* width: 80% */
}

.sjj_nav ul li ul li a {
    color: #999;
    display: block;
    text-align: left;
}

.sjj_nav ul li i svg {
    width: 20px;
    height: 20px;
    fill: #555;
}

.sjj_nav ul li .sjj_nav_i_se svg {
    fill: #06417E
}

.sjj_nav ul li ul li>ul {
    margin-left: 10px
}

.pb_sys_style1 .p_no_d {
    border: 1px solid #06417E !important;
    background-color: #06417E !important;
}

.nydt img {
    width: 100%;
}

.crumbs {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 40px;
    padding: 40px 0 15px 0;
    border-bottom: 2px solid #EAEAEA;
}

.crumbs .name {
    font-size: 36px;
    color: #2873B2;
    /* font-weight: bold; */
    position: relative;
}

.crumbs .name::before {
    content: '';
    width: 100%;
    height: 0;
    border-bottom: 2px solid #2873B2;
    display: inline-block;
    position: absolute;
    left: 0;
    bottom: -17px;
}

.crumbs .list {
    color: #999;
}

.crumbs .list a {
    color: #999;
}

.crumbs .list span:last-of-type {
    display: none;
}

.textlist .info li {
    width: 100%;
    position: relative;
    background: #fff;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    margin-bottom: 47px;
    box-sizing: border-box;
    padding: 30px 35px;
}

.textlist .info li .dete {
    width: 131px;
    height: 60px;
    background: linear-gradient(180deg, #2873B2 0%, rgba(40, 115, 178, 0.22) 100%);
    position: absolute;
    right: 0;
    top: -25px;
    backdrop-filter: blur(10px);
    font-weight: bold;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    padding-left: 40px;
}

.textlist .info li .dete::before {
    content: '';
    width: 36px;
    height: 36px;
    display: inline-block;
    background: url(../img/dete-ico.png) center no-repeat;
    position: absolute;
    left: 24px;
    top: 10px;
}

.textlist .info li .title {
    color: #3D3D3D;
    line-height: 25px;
    height: 25px;
}

.textlist .info li .desc {
    line-height: 25px;
    color: #999;
    height: 50px;
    margin-top: 20px;
}

.textlist .info li:hover {
    box-shadow: 0px 0px 10px 0px rgba(40, 115, 178, 0.5);
}

.textlist .info li:hover .title {
    color: #2873B2;
    font-weight: bold;
}

.textlist .info li:hover .desc {
    color: #666;
}

.list-page {
    width: 100%;
    margin: 40px 0;
}

.piclist li {
    width: 100%;
    box-sizing: border-box;
    padding: 20px;
    background: #fff;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;
}

.piclist li a {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.piclist li .img {
    overflow: hidden;
    width: 320px;
}

.piclist li .img img {
    width: 100%;
    height: 205px;
    transition: All 0.3s ease-in-out;
    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out;
}

.piclist li .text {
    flex: 1;
    box-sizing: border-box;
    padding-left: 40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.piclist li .title {
    line-height: 25px;
    height: 25px;
    color: #3D3D3D;
}

.piclist li .desc {
    line-height: 25px;
    color: #999;
    height: 75px;
    margin: 20px 0 40px 0;
}

.piclist li .dete {
    color: #2873B2;
}

.piclist li:hover {
    box-shadow: 0px 0px 10px 0px rgba(40, 115, 178, 0.5);
}

.piclist li:hover .img img {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
}

.piclist li:hover .title {
    color: #2873B2;
    font-weight: bold;
}

.piclist li:hover .desc {
    color: #666;
}

.picture .info {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.picture li {
    width: calc((100% - 76px) / 3);
    box-sizing: border-box;
    padding: 20px;
    background: #fff;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    margin-bottom: 30px;
    margin-right: 37px;
}

.picture li:nth-child(3n) {
    margin-right: 0;
}

.picture li .img {
    overflow: hidden;
}

.picture li .img img {
    width: 100%;
    height: 257px;
    transition: All 0.3s ease-in-out;
    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out;
}

.picture li .title {
    text-align: center;
    color: #3D3D3D;
    line-height: 25px;
    height: 25px;
    margin-top: 20px;
}

.picture li:hover {
    box-shadow: 0px 0px 10px 0px rgba(40, 115, 178, 0.5);
}

.picture li:hover .img img {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
}

.picture li:hover .title {
    color: #2873B2;
    font-weight: bold;
}

.detail {
    width: 100%;
    box-sizing: border-box;
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 50px 184px;
    margin-bottom: 40px;
}

.detail .title {
    font-size: 28px;
    font-weight: bold;
    line-height: 34px;
    color: #333;
    text-align: center;
}

.detail .timer {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 25px 0 12px 0;
}

.detail .timer span {
    color: #9E9E9E;
    margin: 0 10px;
}

.detail .dtl {
    box-sizing: border-box;
    padding: 25px 0;
    border-bottom: 1px solid rgba(204, 204, 204, .5);
    border-top: 1px solid rgba(204, 204, 204, .5);
}

.danye .dtl {
    padding: 0;
    border: none;
}

.detail .dtl p,
.detail .dtl p span {
    font-size: 18px !important;
    line-height: 35px !important;
    text-align: justify;
    color: #333;
}

.detail .dtl p img,
.detail .dtl p video {
    max-width: 100%;
}

.detail-page {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding-top: 25px;
}

.detail-page .box {
    width: 49%;
}

.detail-page .box a {
    font-size: 16px;
    color: #9E9E9E;
    line-height: 25px;
    height: 25px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    word-break: break-all;
}

.detail-page .box:hover a {
    color: #2873B2;
}


.subNav ul {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 40px;
}

.subNav ul li {
    height: 60px;
    line-height: 60px;
    background: #E8F5FF;
    padding: 0 45px;
    margin-right: 10px;
}

.subNav ul li a {
    color: #3D3D3D;
    font-size: 20px;
    display: inline-block;
    width: 100%;
    height: 100%;
}

.subNav ul li.on,
.subNav ul li:hover {
    background: #2873B2;
}

.subNav ul li.on a,
.subNav ul li:hover a {
    color: #fff;
}

.subNav2 ul li {
    padding: 0 25px;
    height: 45px;
    line-height: 45px;
}

.subNav ul li a {
    font-size: 18px;
}

.ywxtlist ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.ywxtlist li {
    width: calc((100% - 91px) / 3);
    margin-right: 45px;
    margin-bottom: 45px;
    height: 304px;
    background: #fff;
    box-shadow: 0px 4px 40px 0px rgba(0, 0, 0, 0.12);
    display: flex;
    align-items: center;
    justify-content: center;
}

.ywxtlist li:nth-child(3n) {
    margin-right: 0;
}

.ywxtlist li .ico {
    width: 85px;
    height: 85px;
    border-radius: 50%;
    margin: 0 auto 30px auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ywxtlist li .ico img {
    height: 44px;
}

.li-ico1 {
    background: rgba(223, 234, 244, .6);
}

.li-ico2 {
    background: rgba(223, 244, 239, .6);
}

.li-ico3 {
    background: rgba(233, 244, 223, .6);
}

.li-ico4 {
    background: rgba(241, 244, 223, .6);
}

.li-ico5 {
    background: rgba(244, 232, 223, .6);
}

.li-ico6 {
    background: rgba(244, 223, 223, .6);
}

.ywxtlist li .title {
    font-weight: bold;
    color: #3D3D3D;
    text-align: center;
}

.ywxtlist li:hover {
    box-shadow: 0px 4px 40px 0px rgba(40, 115, 178, 0.5);
}

.ywxtlist li:hover .title {
    color: #2873B2;
}

.ldfglist {
    width: 100%;
    margin-bottom: 50px;
}

.ldfglist ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.ldfglist li {
    width: calc((100% - 61px) / 3);
    height: 212px;
    margin-right: 30px;
    box-sizing: border-box;
    border-top: 5px solid #2873B2;
    background: url(../img/ldfgBg.jpg) center no-repeat;
    background-size: 101% 100%;
    display: flex;
    align-items: center;
    padding-left: 43px;
    position: relative;
    top: 0;
    transition: all 0.5s ease-in-out;
}

.ldfglist li:nth-child(3n) {
    margin-right: 0;
}

.ldfglist li .name {
    font-size: 20px;
    font-weight: bold;
    color: #3D3D3D;
}

.ldfglist li .name2 {
    color: #2873B2;
    margin: 15px 0 40px 0;
}

.ldfglist li .more {
    width: 90px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    color: #fff;
    background: #2873B2;
}

.ldfglist li:hover {
    background: url(../img/ldfgBg2.jpg) center no-repeat;
    background-size: 101% 100%;
    top: -10px;
    transition: all 0.5s ease-in-out;
}

.ldfglist li:hover .name {
    color: #2873B2;
}

#newskeycode249366 {
    width: 100%;
    height: 40px;
    line-height: 40px;
    color: #aaa;
    box-sizing: border-box;
    padding-left: 20px;
    position: relative;
    border: none;
    outline-color: unset;
    background: #eee;
    outline: unset;
}

.searchlist {
    margin-bottom: 40px;
}

.tabCount ul.jxsfzx li {
    width: 33.3%;
}

.tabCount ul.jxsfzx li a {
    flex-direction: row;
}

.tabCount ul.jxsfzx li .ico {
    margin: 0 15px 0 0;
}